﻿body {
    font-family: Verdana;
    font-size: 10pt;
    color: #444;
    margin:0;
}

img {
    border: 0;
}

#widget ul, li {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#event-title {
    max-width: 580px;
}

.eventDetail .widget-row {
    width: inherit;
}

#eventsList .widget-row {
    width: inherit;
}

.eventDetail .summary {
    margin-top: 12px !important;
    /*max-width:550px;*/
}

.important {
    font-size: 12pt;
}
.container-div {
    overflow: hidden;
    float:left;
}
/******basic layout style*******/
.widget-row {
    float: left;
    margin-top: 5px;
    margin-bottom: 0;
}

.large-widget-row {
    float: left;
    margin-top: 7px;
    margin-bottom: 7px;
    margin-right: 5px;
}

.last {
    margin-right: 0;
}

.widget-row-container {
    float: left;
}

.widget-row-container-right {
    float: right;
    margin-right: 3px;
}

.widget-row-block-container {
    float: left;
    margin-top: 10px;
}

.image-container {
    clear: left;
    overflow: hidden;
    position: relative;
    margin-right: 8px;
    margin-top: 5px;
    margin-left: 2px;
}

.fluid-image {
    width: 100%;
    position: absolute;
}

h5 {
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    padding-top: 5px;
    padding-bottom: 7px;
}

h4 {
    font-family: Arial;
    font-size: 10.5pt;
    font-weight: bold;
    font-style: normal;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    padding-top: 5px;
    padding-bottom: 7px;
    color: #333; /*#102A58;*/
}

p {
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: justify;
}


/*text box with possible image inside*/

.sml-box {
    box-sizing: content-box;
    border: 1px solid #E9E2E2;
    border-radius: 4px;
    position: relative;
    height: 22px;
    padding: 1px;
    z-index: 10;
}

.std-box {
    box-sizing: content-box;
    border: 1px solid #E9E2E2;
    border-radius: 4px;
    position: relative;
    height: 22px;
    padding: 1px;
    z-index: 10;
}

.reg-box {
    box-sizing: content-box;
    border: 1px solid #E9E2E2;
    border-radius: 4px;
    position: relative;
    height: 22px;
    padding: 1px;
    z-index: 10;
      width: 95%;
}

.medium-box {
    box-sizing: content-box;
    width: 160px;
    border: 1px solid #E9E2E2;
    border-radius: 4px;
    position: relative;
    height: 22px;
    padding: 1px;
    z-index: 10;
}

.large-box {
    box-sizing: content-box;
    width: 220px;
    border: 1px solid #E9E2E2;
    border-radius: 4px;
    position: relative;
    height: 24px;
    z-index: 10;
}

.text-field {
    z-index: 0;
    box-sizing: border-box;
    border-radius: 4px;
    margin: 0;
    border: none;
    width: 100%;
    height: 100%;
    margin-top: 0;
    margin-bottom: 0;
    position: absolute;
    padding: 0;
    padding-left: 5px;
    padding-top: 1px;
    padding-bottom: 1px;
    cursor: text;
}

.left-text {
    padding-right: 29px;
}

.right-text {
    padding-left: 28px;
}

.right-text-image {
    position: absolute;
    right: 0;
    z-index: 10;
}

.left-text-image {
    position: absolute;
    left: 0;
    z-index: 10;
}

.placeholder {
    color: gray;
    /*padding-left:5px;*/
}

select {
    padding-left: 5px;
}

option {
    color: black;
}

.tabTitle {
    font-weight: normal;
    font-size: 11pt;
    color: #EC7E2E;
    padding: 0;
    margin: 0;
}

/****************************/
/******Common Controls******/
#back {
    margin-top: 5px;
    margin-left: 0; /*-3px;*/
    margin-right: 15px;
}

.eventDetail input[type="button"] {
    color: #444040;
}

input[type="button"] {
    cursor: pointer;
    border: 0;
    display: block;
    height: 30px;
    width: 30px;
    background: url(../images/search-button.png);
    background-repeat: no-repeat;
    /*background-size:initial;*/
    /*background-position-x:left;
    background-position-y:center;*/
    /*border-radius:4px;*/
    /*font-weight:normal;*/
    /*font-size:10.5pt;
    border-width:1px;*/
    /*box-shadow: 1px 1px 1px #B8B6B6;*/
}

#widget #top input[type="text"] {
    height: 24px;
    line-height: 24px; /*ie fix in order to center text*/
    padding: 0;
    padding-left: 5px;
    margin-bottom: 0;
    background: white;    
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0px 0px 0px 0px rgba(255, 255, 255, 0.8), inset 0px 0px 0px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 0px 0px rgba(255, 255, 255, 0.8), inset 0px 0px 0px 0px rgba(0, 0, 0, 0.1);
}

#widget #top select {
    margin-bottom: 0;
    background: white;
    -webkit-box-shadow: 0 0 0;
    box-shadow: 0 0 0;
}

.contact {
    clear: left;
}

/*selectable jquery ui*/
#selectable .ui-selecting {
    background: #FECA40;
}

#selectable .ui-selected {
    background: #F39814;
    color: white;
}

#selectable {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 60%;
}

    #selectable li {
        margin: 3px;
        padding: 0.4em;
        font-size: 1.4em;
        height: 18px;
    }
